ul {
	margin:10px 0 0 0;
	padding:0;
}
div#featured ul li {
    margin: 0 0 0 15px;
}
div#sloganphoto {
	clear:both;
}
div#content-header {
	width: 978px;
	height: 320px;
	margin-top:-10px;
}
div#advertorial {
	background:transparent url(../images/advertorial-bg.gif) no-repeat scroll left top;
	float:right;
	height:80px;
	margin:0;
	top:-20px;
	padding:10px;
	overflow:visible;
}
.cta {
	float:left;
	display:block;
	height:85px;
	margin:0 6px 0 0;
	padding:1px;
	text-decoration:none;	
}
.cta h1 a:hover, .cta h2 a:hover{
	background-color:#f3f2f1;
}
div#featured li { 
	list-style-image: url(../images/list-ie.gif);
	margin:0;
	padding:0;
}
div#main-left li {
	list-style-image: url(../images/list-ie.gif);
	margin:0 0 0 18px;
	padding:0;
}
div#content-right li {
	list-style-image: url(../images/list-ie.gif);
	margin:0;
	padding:0;
}
div.loggedin li {  /* Direct naar */
	list-style-image: url(../images/list-ie.gif);
	padding:0;
	margin:0;
}
div#utility {
	width:500px;
	position:absolute;
	margin:0 0 0 740px;
}
div#footer {
	margin-top:0;
}
#sitemap ul li {
    margin: 0 17px 0 0;
}
div#content-body {
	margin:-10px 0 0 0;
	padding:9px;
	width:980px;
}
div#searchbox {
	display:inline-block;
	position:absolute;
}
div#utility .search input.box {
	height:18px; 
	margin:0 -5px 0 2px;
	padding:0 0 3px 2px;
}
div#utility .search button.btn {
	height:25px;
	vertical-align: middle;
	width: 30px;
	margin:-1px 0 0 0;
	padding: 0 0 5px 0;
	cursor: pointer;
	text-indent: -9999px;
	background: url(../images/search-button.gif) no-repeat ;
}
div#subtabs {
	border-bottom:0;
	position:relative;
	left:10px;
	top:-9px;
	margin-bottom: -10px;
}
div#bottom {
	position:relative;
	top:-19px;
}
div#banner {
	height:350px;
}
div#breadcrumbs {
	margin-left:180px;
	color:#404040;
	font-size:11px;
	width:800px;
	height:30px;
	float:none;
	letter-spacing:0.05em;	
}

div#subtabs-slide li a, div#subtabs-slide li a span {
	float:left;
	cursor: pointer;
}

/* solve red border mystery for IE6. */
div#slidemenu_wrapper table{
	border: none;
}

div#slidemenu {
	background-image: none;
}

div#slidemenu_wrapper {
	background-image:none;
}

div#subtabs-slide {width:1000px; margin:-10px -10px 10px -10px;}
div#subtabs-slide li {zoom: 1; *display:inline; height:35px;}

#vertical-menu ul {
	margin:0;
}
#vertical-menu {
	margin:0 0 0 0;
	padding:0;
}
#vertical-menu {
	width: 170px;
	overflow: visible;
	
	/* Faux positioning */
	position: absolute;
	float: left;
	left: 0;
	margin-left:0;
	clear:both;
}
#vertical-menu ul {
	margin:0;
}
#vertical-menu {
	margin-left:5px;
}
div#main {
	margin-left:180px;
	float:none;
	width:800px;
}
div#subtabs li a#current {
	  background-position:0% -42px;
	  border-bottom:1px solid #FFFFFF;
	  margin-bottom:-2px;	 	
}
div#bottom {
	margin:20px 0 0 0;
}

/* no good in ie6 */
/*div.floater { 
	height: 120px;
	float: right;
	clear:both;
    display: inline;
}*/




/*   Header
---------------------------------------------- */
DIV#utility {width:320px;}
DIV#utility .search INPUT.box {margin-top:-1px; padding-left:2px; padding-top:4px; width:81px;}
DIV#utility .search BUTTON.btn {margin-top:0;}

/*   Main nav 
---------------------------------------------- */
div#tabs li.home a.current span {background:url("../images/menu-right.png") no-repeat 100% -70px transparent; color:#5c5c5c;}

/*   Home Item SearchManager
---------------------------------------------- */
.item.searchManager form {margin-bottom:0; padding-bottom:0;}
.item.searchManager .text { width:126px;}
.item.searchManager .submitButton {margin-bottom:10px; padding:4px 6px;}

/*   Home Item Press
---------------------------------------------- */
.press ul {width:450px;}
.press ul.systemNav, .press h2  {width:330px;}
.press h3 {clear:both;}
.press .infoContent {margin-top:-14px;}

/*   Home Advanced Slider
---------------------------------------------- */
.advanced-slider .slide {position:relative;}

/*   Rightbar
---------------------------------------------- */

	/*   Banner Flash
	---------------------------------------------- */
	div#bottomright object {height:120px;}
	
	/*  Home Login Form
	---------------------------------------------- */
	.loginHome .loginbtn {float:none; padding:3px 2px;}	
	.itemLogin {padding-bottom:17px;}
	
	
/*   FancyBox
---------------------------------------------- */
#fancybox-wrap .form .inputs label {margin-top:3px;}
#fancybox-wrap .form fieldset.controls {padding-bottom:10px;}
	
	
/* IE6 FANCYBOX FILTERS */
.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_closebox4.png', sizingMethod="image"); }
.fancybox-ie6 #fancybox-close-english { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_closebox4-english.png', sizingMethod="image"); }

.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_left3.png', sizingMethod='image'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_right3.png', sizingMethod='image'); }
.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
	height: expression(this.parentNode.clientHeight + "px");
}
#fancybox-loading.fancybox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}
#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_loading.png', sizingMethod='scale'); }

